apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2026-06-08T10:52:03Z
    description: A Helm chart for Akri
    digest: d0c552f609292882b58a68d006f2192b78a7167b59ad1b63983d4d237a9f33b3
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/akri-305.0.0+up0.12.20.tgz
    version: 305.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.2
    created: 2026-06-08T10:52:04Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 39464a98e9cecdc97f6b8d27fcbd01059974418dd67223b12053647845edd2d5
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/akri-dashboard-extension-305.0.4+up1.3.2.tgz
    version: 305.0.4+up1.3.2
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2026-06-08T10:52:01Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: e53ef78b7098790644595e12fe8d32198db6e89527981953f79a6054725f1636
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/cdi-305.0.1+up0.6.0.tgz
    version: 305.0.1+up0.6.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2026-06-08T10:52:04Z
    description: A Helm chart for Kubernetes
    digest: 74716629e59ec0dc450fe28db4603cc354ae184481409022ce60dde260466ea5
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/endpoint-copier-operator-305.0.1+up0.3.0.tgz
    version: 305.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.5.2
    created: 2026-06-08T10:52:02Z
    description: A Helm chart for KubeVirt
    digest: 308a6aa11ae1ef557439ac3bad665ca8a0079d7e1afddc31f2c7634ee0069783
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/kubevirt-305.0.1+up0.6.0.tgz
    version: 305.0.1+up0.6.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.3
    created: 2026-06-08T10:52:04Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: b67ca4d0368a44e4f79f22b6e42ed725d7f0f5688a81a3dce2f6d9fa08c39db4
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/kubevirt-dashboard-extension-305.0.4+up1.3.3.tgz
    version: 305.0.4+up1.3.3
  metal3:
  - apiVersion: v2
    appVersion: 0.13.0
    created: 2026-06-08T10:52:06Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.11.2
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.12.3
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.3
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: d0d25d0772a177f90079fac26a54a52f2ea823592a8b8669a2de7262125f6e51
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/metal3-305.0.24+up0.13.2.tgz
    version: 305.0.24+up0.13.2
  metallb:
  - apiVersion: v2
    appVersion: v0.15.2
    created: 2026-06-08T10:52:04Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.15.2
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.20
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 15b23a6a84c69eae2ba4e28bb903db2b3d3443de6e2be16c498f2c6fbdc13221
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/metallb-305.0.1+up0.15.2.tgz
    version: 305.0.1+up0.15.2
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.31.4-0 < 1.34.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.12.3-0 < 2.13.0-0'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.24.3
    created: 2025-12-28T10:07:25Z
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 9cc686c3d4d639ff746006a398aa94ce02a12861ca5ba71433dbdfb6b32eaa5f
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/rancher-turtles-305.0.7+up0.24.3.tgz
    version: 305.0.7+up0.24.3
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.24.3
    created: 2025-12-28T10:07:29Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 661b2a1aff8edb5152822ed9f2bfca91b40b84763aa33a2dfdf535a323c750a5
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/rancher-turtles-airgap-resources-305.0.7+up0.24.3.tgz
    version: 305.0.7+up0.24.3
  rancher-turtles-providers:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles Providers for SUSE Edge
      catalog.cattle.io/namespace: cattle-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: rancher-turtles-providers
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.25.4
    created: 2026-06-08T10:52:09Z
    description: This chart installs the Rancher Turtles providers for SUSE Edge.
    digest: 98f505ad96c3f9a9d92abc41435fccb143cb16a59df7a557d95231a79a9a25bc
    home: https://turtles.docs.rancher.com/turtles/stable/en/overview/certified.html
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    - provider
    name: rancher-turtles-providers
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/rancher-turtles-providers-305.0.5+up0.25.4.tgz
    version: 305.0.5+up0.25.4
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-06-08T10:52:01Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 31ed58555f4c5429918b972127e9036913f3b0a5ccbbb78ed2f071d25f11a3a2
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/sriov-crd-305.0.4+up1.6.0.tgz
    version: 305.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2026-06-08T10:52:04Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: dce13e5d52f9feea6f61802621704d9f63ee0ead0ceb84bf635eb92c42fc71d4
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/sriov-network-operator-305.0.4+up1.6.0.tgz
    version: 305.0.4+up1.6.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.3
    created: 2026-06-08T10:52:01Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.3
    description: A Helm chart for Upgrade Controller
    digest: 5f7ad290221c0a4314e2cc54169d634fa78b44e99f3deb80c517a5f84438fd7d
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/3.5:/ToTest/charts/upgrade-controller-305.0.3+up0.1.3.tgz
    version: 305.0.3+up0.1.3
generated: 2026-06-08T10:55:16Z
